<?xml version="1.0" encoding="utf-8"?>
<root>
  <config>
    <MaxTaskNo>3</MaxTaskNo>
    <EnableAutoDownload>1</EnableAutoDownload>
    <DownloadPeriod>1800</DownloadPeriod>
    <EnableCleanup>1</EnableCleanup>
    <CleanUpPeriod>3600</CleanUpPeriod>
    <HoldingDays>30</HoldingDays>
    <UseProxy>0</UseProxy>
    <WndWidth>800</WndWidth>
    <WndHeight>600</WndHeight>
    <P2PEnable>0</P2PEnable>
    <MsgEnable>1</MsgEnable>
    <CopyFileExtName>acc.xml;torrent;meta.xml</CopyFileExtName>
    <UpgradeParam>/p Apabi Reader GBK:FantNews /t 爱读爱看精灵 /b</UpgradeParam>
    <ServerUrl>http://msgcenter.apabi.com/requestMessage.aspx?version=</ServerUrl>
  </config>
</root>
